#slideshow {
    margin: -10px 0 0 0;
    width: 760px;
    height: 330px;
    position: relative;
    margin-bottom: 10px;
}

#slideshow > div {
    position: absolute;
}

#slideshow div img {
    border-radius: 6px;
    
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;

    -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    -webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
}

